/* For Novaro's Theme Customization Style */

#outerheader.sticky
{
background:#000000;
border-bottom: none;
}

.sticky div.topcontainer.container
{
padding:0px;
}

div.topcontainer.container
{
padding:0px;
}

.topnav li a:hover, .topnav .current_page_item > a, .topnav .current_page_item > a:hover, .topnav .current_page_parent > a, .topnav .current_page_parent > a:hover, .topnav .current-menu-parent > a, .topnav .current-menu-parent > a:hover, .topnav .current-menu-item > a, .topnav .current-menu-item > a:hover
{
background:#0695ca;
color:#FFFFFF;
padding:35px 5px;
}

.sf-menu a
{
padding:5px;
color:#FFFFFF;
}


ul.tabs li a
{
padding: 0 10px;
font-size:13px;
}


div.logoimg img
{
height:60px;
padding-top:10px;
}

.nvronepage .loadercontainer, .nvrflippage .loadercontainer
{
background:#000000;
}


.fap-interactive-image > div{
background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
}

.nvr-recentposts .nvr-rp-text
{
background: #000000;
}


.section.parallax
{
background-size: 100% auto;
}


.nvr-trotating .testiimg img
{
visibility:hidden;
}

.jig-filterButtons
{
padding-bottom:20px;
background:#FFFFFF;
}

.light-menu #afterheader .pagetitle
{
margin-top:15px;
}

.button.color2, section.light-menu .button.color2
{
color: #FFFFFF;
}

input[type="text"], input[type="email"], textarea, input[type="password"], select
{
color: #FFFFFF;
}


.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message
{
border-top: 3px solid #0695ca;
background:#000000;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before
{
background:#0695ca;
}

.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button
{
background:#0695ca;
color:#FFFFFF;
border:none;
}


.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a
{
background:#0695ca;
color:#FFFFFF;
border:none;
}

.sticky .topnav a
{
color:#FFFFFF;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label
{
color:#333333;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th
{
background:#000000;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info
{
background:#000000;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order
{
background:#0695ca;
color:#FFFFFF;
border:none;
}

.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr th
{
color:#333333;
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt
{
background:#0695ca;
color:#FFFFFF;
border:none;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea
{
color:#333333;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td
{
color:#333333;
}

.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select
{
color:#333333;
}

.postscontainer .entry-icon
{
visibility:hidden;
}

.woocommerce form .form-row select, .woocommerce-page form .form-row select
{
color:#333333;
}


.woocommerce .order_details li, .woocommerce-page .order_details li
{
color:#333333;
}

.gigpress-table th
{
background:#0695ca;
}

.gigpress-row td
{
background:#ffffff;
}

.testiinfo .testititle
{
color:#0695ca;
}

.menus2
{
display:none;
visibility:hidden;
width:0px;
padding: 0px;
margin-right:-5px;
}




.topnav li a:hover, .topnav .current_page_item > a, .topnav .current_page_item > a:hover, .topnav .current_page_parent > a, .topnav .current_page_parent > a:hover, .topnav .current-menu-parent > a, .topnav .current-menu-parent > a:hover, .topnav .current-menu-item > a, .topnav .current-menu-item > a:hover
{
color:#FFFFFF;
}

#fap-wrapper
{
z-index:10000;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before
{
height:50px;
}

th
{
background: #0695ca;
border-bottom:none;
color: #FFFFFF;
}

.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before
{
height:50px;
}

#mg_lb_inside_nav > * > i:before
{
color:#FFFFFF;
}

.woocommerce div.product form.cart .variations select, .woocommerce #content div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select
{
background:#000000;
}


.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before
{
height: 50px;
color: #FFFFFF;
}

a.colortext, a.colortext:visited, .colortext a, .colortext a:visited
{
color:#0695ca;
}

.twi_main h3, .twi_main_all h3 a
{
color:#000000;
}

.twi_main h3, .twi_main_all h3
{
font-size:14px;
}

.button, a.more-link, .button:visited, input[type="submit"], input[type="reset"], button
{
margin-top:15px;
}

.topnav.sf-menu
{
background: #000000;
opacity: .9;
}

.woocommerce div.product p.stock, .woocommerce #content div.product p.stock, .woocommerce-page div.product p.stock, .woocommerce-page #content div.product p.stock
{
visibility:hidden;
display:none;
}